apiVersion: v1
kind: Secret
metadata:
  name: ${APP_NAME}-api-secrets
  namespace: ${K8S_NAMESPACE}
type: Opaque
stringData:
  TIM_BLOQUEIO_AUTH: "${TIM_BLOQUEIO_AUTH}"
  TIM_CANCELAMENTO_AUTH: "${TIM_CANCELAMENTO_AUTH}"
  TIM_COMPLETE_INVOICES_AUTH: "${TIM_COMPLETE_INVOICES_AUTH}"
  TIM_CONSULTA_AUTH: "${TIM_CONSULTA_AUTH}"
  TIM_CONTRATO_AUTH: "${TIM_CONTRATO_AUTH}"
  TIM_PROFILE_BILL_AUTH: "${TIM_PROFILE_BILL_AUTH}"
  TIM_PROFILE_FULL_AUTH: "${TIM_PROFILE_FULL_AUTH}"
  TIM_PROTOCOL_AUTH: "${TIM_PROTOCOL_AUTH}"
  TIM_SERVICE_REQUEST_STATUS_AUTH: "${TIM_SERVICE_REQUEST_STATUS_AUTH}"
  TIM_LLM_GATEWAY_LANGFUSE_SECRET_KEY: "${TIM_LLM_GATEWAY_LANGFUSE_SECRET_KEY}"
  TIM_OBSERVABILITY_ENCRYPTION_KEY: "${TIM_OBSERVABILITY_ENCRYPTION_KEY}"
  TIM_TRACKING_ACTIVITIES_AUTH: "${TIM_TRACKING_ACTIVITIES_AUTH}"
  TIM_SMS_AUTH: "${TIM_SMS_AUTH}"
  TIM_VAS_HISTORY_AUTH: "${TIM_VAS_HISTORY_AUTH}"
  TIM_VAS_HISTORY_CLIENT_ID: "${TIM_VAS_HISTORY_CLIENT_ID}"
  TIM_COMPLETE_INVOICES_AUTH: "$TIM_COMPLETE_INVOICES_AUTH"
  TIM_INVOICE_RECOVER_AUTH: "${TIM_INVOICE_RECOVER_AUTH}"
